Subject: Re: bug#45280: qutebrowser has no audio

From: "bdju" <[email-masked]>
Date: Tue, 14 Jun 2022 18:50:10 -0500

I have finally gotten sound working. I needed to enable an alsa service
(which also required the sound and possibly audio use-service-modules)
aplay and speaker-test were failing, which seemed to possibly be due to
a lack of /etc/asound.conf, and I found in the manual that the alsa
service creates this file. After enabling that service, I just had to
restart qutebrowser.
As an aside, I think if our qutebrowser package were built with the
optional pulseaudio support enabled, I would never have hit this issue.
Although you could argue that having broken alsa was probably not good
anyway.

I will finally close this issue.